@charset "utf-8";

/*------------------------------------------------------
    footer
------------------------------------------------------*/
.l-footer {
    background-color: var(--main-color);
}
    .footer__top {
        display: flex;
        align-items: center;
    }
        .footer__left {
            flex: 1;
        }
            .footer__nav {
                display: flex;
                justify-content: center;
            }
            .l-footer .footer__contact {
                width: 110px;
                height: 180px;
                border-left : 1px solid #fff;
                border-right: 1px solid #fff;
                display        : flex;
                gap            : 6px;
                align-items    : center;
                flex-direction : column;
                justify-content: center;
                font-family: var(--notosans);
                font-size  : 13px;
                font-weight: 500;
                color      : #fff;
                line-height: 1.47;
            }
        .footer__contact:hover {
            background-color: rgb(255 255 255 / 10%);
            color: #fff;
            text-decoration: none;
        }
            .footer__contact svg {
                width: 17px;
                height: 20px;
                fill: #fff;
            }
    .footer__botton {
        height: 51px;
        background-color: #fff;
        display        : flex;
        gap            : 74px;
        align-items    : center;
        justify-content: center;
    }
        .footer__copy {
            font-size: 11px;
            font-family: var(--notosans);
            color: #9D9D9D;
        }

#backtop {
    bottom: 80px;
    margin-left: 970px;
    outline: 0 none;
    position: fixed;
}